.card-list {
	padding-top: 1em;
	
	.card-item {
		margin-bottom: 1em;
		background: white;
		position: relative;
		border: 1px solid #DDDDDD !important;
		border-radius: 3px;
		
		
		&:hover {
			text-decoration: none;
			box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.19);
			transform: translateY(-3px);
		}
		
		.card-item-badges {
			position: absolute;
			top: 0;
			left: 0;
			padding: 0.5em;
			background: $brand-info;
			width: 100px;
			font-size: 12px;
			color: white;
			border-bottom-right-radius: 10px;
			
			.badges-icon {
				background-image: url('/public/images/icon-jenis-produk.gif');
				background-repeat: no-repeat;
				background-size: 36px;
				padding: 12px;
				
				&.lokal {
					background-position: 5px;
				}
				&.impor {
					background-position: -17px;
				}
				&.import {
					background-position: -17px;
				}
			}
		}
	
		.card-item-image {
			/* background-image: url('/public/images/icon-jenis-produk.gif'); */
			background-color: #EEEEEE;
			width: 100%;
			text-align: center;
			font-size: 5em;
		}
	
		.card-item-detail {
			padding: 0.5em 0.8em;
			
			.card-item-category {
				text-align: center;
				margin-bottom: 2em;
			}
			
			.card-item-title {
				margin-bottom: 1em;
				font-weight: bold;
				height: 40px;
				
				h5 {
					line-height: 1.5em;
					font-weight: bold;
					color: $brand-danger;
				}
			}
			
			.card-item-description {
				margin-bottom: 1em;
				margin-top: 2em;
				
				p {
					line-height: 2em;
					font-size: 12px;
					
					&.vendor-name {
						overflow: hidden;
						text-overflow: ellipsis;
						white-space: nowrap;
						
						&:hover {
							display: inline;
						}
					}
				}
				
				.detail-list {
					.detail-item {
						line-height: 1em !important;
					}
				}
			}
			
			.card-item-button {
				padding: 5px 0px;
				border: 1px solid $brand-danger;
				background: $brand-danger;
				color: #FFFFFF;
				border-radius: 2px;
				text-align: center;
			}
		}
		
		.card-item-footer {
			font-weight: bold;
			font-size: 1em;
			padding: 0.5em;
			text-align: center;
			color: $brand-danger;
			border: 1px solid $brand-danger;
			border-radius: 2px;
			width: 100%;
			
			a {
				display: block;
			}
		}
	}
}